Kaspersky Endpoint Security 8 for Linux: publikacja Maintenance Pack 1 (wersja 8.0.1.50)

 

Kaspersky Endpoint Security 8 for Linux

 
 
 

Kaspersky Endpoint Security 8 for Linux: publikacja Maintenance Pack 1 (wersja 8.0.1.50)

Powrót do sekcji "Informacje ogólne"
2015 gru 30 ID artykułu: 9253
 
 
 
 

12 listopada 2012 roku firma Kaspersky Lab ogłosiła publikację Maintenance Pack 1 dla Kaspersky Endpoint Security 8 for Linux. Pełny numer wersji to 8.0.1.50.


Wersja 8.0.1.50 wprowadza następujące zmiany:

  • Do Agenta sieciowego dodano funkcję Agenta aktualizacji i Bramy połączenia.
  • Ulepszono stabilność działania Agenta sieciowego.
  • Zmodyfikowano wewnętrzny format plików przechowywanych w Kwarantannie (patrz poniżej).
  • Wyeliminowano błędy występujące we wcześniejszej wersji.
  • Zaktualizowano wymagania systemowe.

InformacjaZaktualizowano miejsce przechowywania kopii zapasowej:

Wersja MP1 posiada nowy wewnętrzny format plików kwarantanny. Jeśli trzeba zachować obiekty poddane kwarantannie po migracji do nowej wersji, przed zainstalowaniem nowej wersji należy przekonwertować pliki kwarantanny narzędziem quarantine_upgrade (zawarte w produkcie). W przeciwnym razie, po aktualizacji, zawartość Kwarantanny zostanie utracona.

W celu zachowania zawartości Kwarantanny po przejściu do nowej wersji aplikacji:

  1. Użyj poniższego polecenia, aby wyeksportować pliki Kwarantanny do folderu kopii zapasowej (np. /media/backup):

    dla systemu Linux: # /opt/kaspersky/kes4lwks/bin/kes4lwks-control -Q --export /media/backup
  2. Po odinstalowaniu poprzedniej wersji i zainstalowaniu nowej, użyj poniższego polecenia:

    # ./quarantine_upgrade /media/backup
    Narzędzie uaktualni format plików kwarantanny.
  3. Użyj poniższego polecenia do zaimportowania zawartości kwarantanny z folderu kopii zapasowej:

    dla systemu Linux: # /opt/kaspersky/kes4lwks/bin/kes4lwks-control -Q --import /media/backup


W celu przeprowadzenia instalacji i aktualizacji:

Do zainstalowania aplikacji na systemie Linux należy użyć następujących poleceń:

  • dla 32- i 64-bitowych systemów wykorzystujących pakiety RPM:

# rpm -i kav4fs-8.0.x-xxx.i386.rpm
# /opt/kaspersky/kes4lwks/bin/kes4lwks-setup.pl

# rpm -i klnagent-8.0.x-xxx.i386.rpm
# /opt/kaspersky/klnagent/lib/bin/setup/postinstall.pl

  • dla 32-bitowych systemów wykorzystujących pakiety dpkg:

# dpkg -i kes4lwks_8.0.x-xxx_i386.deb
# /opt/kaspersky/kes4lwks/bin/kes4lwks-setup.pl

# dpkg -i klnagent_x-xxx_i386.deb
# /opt/kaspersky/klnagent/lib/bin/setup/postinstall.pl

  • dla 64-bitowych systemów wykorzystujących pakiety dpkg:

# dpkg -i --force-architecture kes4lwks_8.0.x-xxx_i386.deb
# /opt/kaspersky/kes4lwks/bin/kes4lwks-setup.pl

# dpkg -i -force-architecture klnagent_8.0.x-xxx_i386.deb
# /opt/kaspersky/klnagent/lib/bin/setup/postinstall.pl

Wykonaj poniższe działania, aby lokalnie uaktualnić wcześniejszą wersję:

  1. Odinstaluj wcześniejszą wersję pakietu Endpoint Security, korzystając ze standardowych narzędzi systemu operacyjnego (polecenia dpkg -r lub rpm -e)
  2. Zainstaluj pakiet Kaspersky Endpoint Security 8 for Linux w wersji 8.0.1.50

Jeżeli chcesz zaktualizować aplikację z poziomu Kaspersky Administration Kit/Security Center:

  1. Zainstaluj wtyczkę Konsoli administracyjnej z pakietu Endpoint Security MP1.
  2. Utwórz zadanie zdalnej dezinstalacji Endpoint Security i uruchom je.
  3. Utwórz zadanie zdalnej instalacji Agenta sieciowego (z pakietu Endpoint Security MP1).
  4. Zainstaluj zdalnie Agenta sieciowego na docelowych hostach (należy wziąć pod uwagę, że wcześniejsza wersja Agenta sieciowego powinna znajdować się już na hostach).
  5. Utwórz pakiet zdalnej instalacji Endpoint Security MP1.
  6. Zainstaluj zdalnie Endpoint Security MP1 na wybranych hostach.

InformacjaJeżeli chcesz, aby pliki przechowywane przez aplikację nie zostały utracone, należy przekonwertować ją (w sposób opisany powyżej) przed aktualizacją do nowej wersji!

Pobierz wersję 8.0.1.50

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK